body {
margin: 0;
padding: 0;
text-align: center;
}
img {
display: block;
border: 0 none;
}
form {
margin: 0;
padding: 0;
}
input.txt {
font: 11px Arial,Helvetica,sans-serif;
border: 1px solid #333333;
width: 150px;
}
input.btn {
font: 11px Arial,Helvetica,sans-serif;
border: 1px solid #333333;
width: 70px;
}
#tableForm td {
padding: 0;
font: 11px Arial,Helvetica,sans-serif;
}
#flashcontent {
width: 560px;
margin: 10px auto 0 auto;
padding: 0;
text-align: left;
}
#topLogo {
margin-bottom: 10px;
}
#topMenu {
background-color: #009DDC;
height: 46px;
}
.navTable {
border-collapse: collapse;
padding: 0;
border: 0 none;
width: 100%;
}
.navTable td {
font: 11px Arial,Helvetica,sans-serif;
color: #ffffff;
height: 23px;
padding: 0;
}
.navTable td a {
font: 11px Arial,Helvetica,sans-serif;
color: #ffffff;
text-decoration: none;
}
.navTable td a:hover {
color: #cccccc;
}
#content {
border-style: none solid;
border-color: #009DDC;
border-width: 1px;
height: 254px;
background-position: left bottom; 
background-repeat: no-repeat; 
}
#heading {
position: relative;
top: 15px;
left: 20px;
}
#text {
position: relative;
left: 230px;
width: 305px;
font: 12px Arial,Helvetica,sans-serif;
color: #333333;
}
#bottom {
background-color: #009DDC;
height: 20px;
}
.bottomTable {
border-collapse: collapse;
padding: 0;
border: 0 none;
width: 100%;
}
.bottomTable td {
font: 11px Arial,Helvetica,sans-serif;
color: #ffffff;
height: 20px;
padding: 0 5px;
}
.bottomTable td a {
font: 11px Arial,Helvetica,sans-serif;
color: #ffffff;
text-decoration: none;
}
.bottomTable td a:hover {
color: #cccccc;
}
#subBottom {
font: 10px Arial,Helvetica,sans-serif;
color: #666666;
text-align: center;
padding: 2px;
}
#subBottom a {
font: 10px Arial,Helvetica,sans-serif;
color: #666666;
}
#robot {
display: none;
visibility: hidden;
}
